
	CONNECT_TD[0] = TextDrawCreate(253.5000, 197.8399, "AUTO-CONNECT"); // пусто
	TextDrawLetterSize(CONNECT_TD[0], 0.6059, 2.6304);
	TextDrawAlignment(CONNECT_TD[0], 1);
	TextDrawColor(CONNECT_TD[0], 16711935);
	TextDrawSetOutline(CONNECT_TD[0], -1);
	TextDrawBackgroundColor(CONNECT_TD[0], 286331935);
	TextDrawFont(CONNECT_TD[0], 1);
	TextDrawSetProportional(CONNECT_TD[0], 1);
	TextDrawSetShadow(CONNECT_TD[0], 0);
	